hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "stack (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HBASE-8789) Add max RPC version to meta-region-server zk node.
Date Wed, 26 Jun 2013 04:33:20 GMT

    [ https://issues.apache.org/jira/browse/HBASE-8789?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13693625#comment-13693625
] 

stack commented on HBASE-8789:
------------------------------

lgtm.

Is our rpc version 2?  I thought it was 0?
                
> Add max RPC version to meta-region-server zk node.
> --------------------------------------------------
>
>                 Key: HBASE-8789
>                 URL: https://issues.apache.org/jira/browse/HBASE-8789
>             Project: HBase
>          Issue Type: Bug
>          Components: IPC/RPC, Zookeeper
>    Affects Versions: 0.98.0, 0.95.1
>            Reporter: Elliott Clark
>            Assignee: Elliott Clark
>         Attachments: HBASE-8789-0.patch, HBASE-8789-1.patch
>
>
> For clients to boot strap themselves they need to know the max rpc version that the meta
server will accept.  We should add that to the zookeeper node.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message